const fundamentalsRoutes = [
  {
    path: '/fundamentos/cor',
    type: 'fundamentos',
    url: 'fundamentos',
    doc: 'cor',
  },
  {
    path: '/fundamentos/design-token',
    type: 'fundamentos',
    url: 'fundamentos',
    doc: 'designtoken',
  },
  {
    path: '/fundamentos/espacamento',
    type: 'fundamentos',
    url: 'fundamentos',
    doc: 'espacamento',
  },
  {
    path: '/fundamentos/iconografia',
    type: 'fundamentos',
    url: 'fundamentos',
    doc: 'iconografia',
  },
  {
    path: '/fundamentos/movimento',
    type: 'fundamentos',
    url: 'fundamentos',
    doc: 'movimento',
  },
  {
    path: '/fundamentos/grid',
    type: 'fundamentos',
    url: 'fundamentos',
    doc: 'grid',
  },
  {
    path: '/fundamentos/elevacao',
    type: 'fundamentos',
    url: 'fundamentos',
    doc: 'elevacao',
  },
  {
    path: '/fundamentos/tipografia',
    type: 'fundamentos',
    url: 'fundamentos',
    doc: 'tipografia',
  },
  {
    path: '/fundamentos/superficie',
    type: 'fundamentos',
    url: 'fundamentos',
    doc: 'superficie',
  },
  {
    path: '/fundamentos/estado',
    type: 'fundamentos',
    url: 'fundamentos',
    doc: 'estado',
  },
  {
    path: '/fundamentos/ilustracao',
    type: 'fundamentos',
    url: 'fundamentos',
    doc: 'ilustracao',
  },
  {
    path: '/padroes/tema',
    type: 'padrões',
    url: 'padroes',
    doc: 'tema',
  },
  {
    path: '/padroes/writing',
    type: 'padrões',
    url: 'padroes',
    doc: 'writing',
  },
  {
    path: '/padroes/densidade',
    type: 'padrões',
    url: 'padroes',
    doc: 'densidade',
  },
  {
    path: '/padroes/internacionalizacao',
    type: 'padrões',
    url: 'padroes',
    doc: 'internacionalizacao',
  },
  {
    path: '/padroes/skeleton',
    type: 'padrões',
    url: 'padroes',
    doc: 'skeletonscreen',
  },
  {
    path: '/padroes/collapse',
    type: 'padrões',
    url: 'padroes',
    doc: 'collapse',
  },
  {
    path: '/padroes/dropdown',
    type: 'padrões',
    url: 'padroes',
    doc: 'dropdown',
  },
  {
    path: '/padroes/content-overflow',
    type: 'padrões',
    url: 'padroes',
    doc: 'contentoverflow',
  },
  {
    path: '/padroes/formulario',
    type: 'padrões',
    url: 'padroes',
    doc: 'formulario',
  },
  {
    path: '/componentes/button',
    type: 'componentes',
    url: 'componentes',
    doc: 'button',
  },
  {
    path: '/componentes/divider',
    type: 'componentes',
    url: 'componentes',
    doc: 'divider',
  },
  {
    path: '/componentes/form-label',
    type: 'componentes',
    url: 'componentes',
    doc: 'form-label',
  },
  {
    path: '/componentes/icon',
    type: 'componentes',
    url: 'componentes',
    doc: 'icon',
  },
  {
    path: '/componentes/message',
    type: 'componentes',
    url: 'componentes',
    doc: 'message',
  },
  {
    path: '/componentes/text',
    type: 'componentes',
    url: 'componentes',
    doc: 'text',
  }
]

export default fundamentalsRoutes
